/* Generated by bin2c, do not edit manually */
#ifndef __src_res_binary_credit128x1024xrgba8888_data_h_included
#define __src_res_binary_credit128x1024xrgba8888_data_h_included

/* Contents of file src/res/credit128x1024xrgba8888.data */
extern const long int src_res_credit128x1024xrgba8888_data_size;
extern const unsigned char src_res_credit128x1024xrgba8888_data[524288];

#endif    /* __src_res_binary_credit128x1024xrgba8888_data_h_included */
